/*Reset*/
body,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,textarea,fieldset,blockquote,dl,dt,dd,table,td,th,tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:300;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none;}
img,fieldset{border:0;}
hr{display:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
address{font-style:normal;}
input {vertical-align:middle;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;}
.spacer {clear:both;}
/*eZ css*/
.object-center, .center, .text-center, .imagecenter {text-align:center !important;}
.object-left, .imageleft {float:left;margin-right:10px;}
.object-right, .imageright {float:right;margin-left:10px;}
/*footer stuck to bottom*/
html, body {height:100%;}
body {background:#2d0003 url(../images/bgBody.gif) center top no-repeat;font-family:Arial, sans-serif;font-size:12px;}
#wrapper, #footer {width:940px;margin:0 auto;}
#wrapper {height:auto !important;height:100%;}
#footer {height:75px;}
.push{clear:both;}
#header {padding:23px 0 0 17px;}
#contentHome, #content {padding:0 0 20px 67px;color:#e6d4a3;}
#footer {padding-left:67px;width:873px;}
.grid2col {overflow:hidden;padding-top:45px;}
	.grid2col .left {width:640px;float:left;position:relative;padding-bottom:20px;}
	.grid2col .right {width:194px;float:right;margin-top:-20px;}
.grid3col {overflow:hidden;position:relative;padding-bottom:34px;}
	.grid3col .left {width:200px;float:left;position:static;}
	.grid3col .mid {width:200px;float:left;margin-left:20px;}
	.grid3col .right {width:200px;float:right;padding:0;margin-top:0;}
	
.clear{clear:both;height:1px;}